<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title>Register page</title>
    <link rel="stylesheet" th:href="@{/css/style.css}"/>
    <link rel="stylesheet" th:href="@{/bootstrap/css/bootstrap.css}"/>
    <script src="/js/jquery-2.1.1.js" type="text/javascript"></script>
    <script src="/js/register.js" type="text/javascript"></script>
    <script src="/bootstrap/js/bootstrap.js" type="text/javascript"></script>
</head>
<body class="register">
<div th:fragment="header"></div>
<div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-5">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <span class="glyphicon glyphicon-lock"></span> Registration
                </div>
                <div class="panel-body">
                    <form role="form" id="registrationForm">
                        <h3>Please Sign Up <small>It's free and always will be.</small></h3>
                        <hr class="colorgraph">
                        <div class="row">
                            <div class="col-xs-12 col-sm-6 col-md-6">
                                <div class="form-group">
                                    <input type="text" name="firstName" id="first_name" class="form-control input-lg" placeholder="First Name" tabindex="1" required>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-md-6">
                                <div class="form-group">
                                    <input type="text" name="lastName" id="last_name" class="form-control input-lg" placeholder="Last Name" tabindex="2" required>
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="email" name="email" id="email" class="form-control input-lg validation-filed" placeholder="Email Address" tabindex="3" required>
                        </div>
                        <div class="row alert alert-danger alert-dismissible hidden" role="alert" id="alreadyExistEmail">
                            <strong>Error!</strong> Another user has already registered with this email.
                        </div>
                        <div class="row">
                            <div class="col-xs-12 col-sm-6 col-md-6">
                                <div class="form-group">
                                    <input type="password" name="password" id="password" class="form-control input-lg validation-filed" placeholder="Password" tabindex="4" required>
                                </div>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-md-6">
                                <div class="form-group">
                                    <input type="password" name="password_confirmation" id="password_confirmation" class="form-control input-lg validation-filed" placeholder="Confirm Password" tabindex="5" required>
                                </div>
                            </div>
                        </div>
                        <div class="row alert alert-danger alert-dismissible hidden" role="alert" id="wrongPasswordConfirmation">
                            <strong>Error!</strong> Wrong confirmation password!
                        </div>
                        <div class="row">
                            <div class="col-xs-4 col-sm-3 col-md-3">
                                <span id="agreement" class="button-checkbox">
                                    <button type="button" class="btn" data-color="info" tabindex="6">I Agree</button>
                                    <input type="checkbox" name="t_and_c" id="t_and_c" class="hidden validation-filed" value="1">
                                </span>
                            </div>
                            <div class="col-xs-8 col-sm-9 col-md-9">
                                By clicking <strong class="label label-primary">Register</strong>, you agree to the <a href="#" data-toggle="modal" data-target="#t_and_c_m">
                                Terms and Conditions</a> set out by this site, including our Cookie Use.
                            </div>
                        </div>
                        <hr class="colorgraph">
                        <div class="row">
                            <div class="col-xs-12 col-md-6"><input type="button" value="Register" class="btn btn-primary btn-block btn-lg" id="register" disabled tabindex="7"></div>
                            <div class="col-xs-12 col-md-6"><a href="/login" class="btn btn-success btn-block btn-lg" id="singIn">Sign In</a> </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="modal fade" id="t_and_c_m" tabindex="-1" role="dialog" aria-labelledby="myModalLabel"
         aria-hidden="true">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">x</button>
                    <h4 class="modal-title" id="myModalLabel">Terms & Conditions</h4>
                </div>
                <div class="modal-body">
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>

                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Similique, itaque, modi, aliquam
                        nostrum at sapiente consequuntur natus odio reiciendis perferendis rem nisi tempore possimus
                        ipsa porro delectus quidem dolorem ad.</p>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-warning disagree" data-dismiss="modal">I Disagree</button>
                    <button type="button" class="btn btn-primary agree" data-dismiss="modal">I Agree</button>
                </div>
            </div>
        </div>
    </div>
</div>
<div th:fragment="footer"></div>
</body>
</html>